pafcic_user_admin_index:
    path:     /
    defaults: { _controller: PafcicOnlineUserBundle:Default:index }
pafcic_user_admin_create:
    path:     /create
    defaults: { _controller: PafcicOnlineUserBundle:Default:create }
pafcic_user_admin_activate:
    path:     /activate/{salt}
    defaults: { _controller: PafcicOnlineUserBundle:Default:actif }
pafcic_user_admin_disable:
    path:     /disable/{salt}
    defaults: { _controller: PafcicOnlineUserBundle:Default:disable }
pafcic_user_admin_editor:
    path:     /role-e/{salt}
    defaults: { _controller: PafcicOnlineUserBundle:Default:editor }
pafcic_user_admin_view:
    path:     /{salt}/affiche/
    defaults: { _controller: PafcicOnlineUserBundle:Default:view }